@charset 'UTF-8';

/*==========================

	** TOC **
	reset
	body
	header
	footer


============================*/


/* reset
------------------------------------------------------ */
* {
	margin: 0;
	padding: 0;
}

html {
	height:100%;
	font-family:"メイリオ",meiryo,"Hiragino Kaku Gothic Pro","MS UI Gothic",Arial,Osaka,Sans-serif;
	overflow:scroll;
	 overflow-x: auto;
}

body,h1,h2,h3,h4,h5,h6,form,p,ul,ol,li,table,tr,th,td,dl,dd,dt{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-weight:bold;}
img{border:none;}
li{list-style:none;}

* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html table{font-size:100%;}
address{font-style:normal;}

table {padding:0;}
th,td {border-collapse:collapse; padding:0; margin:0; empty-cells:show;}


/* common module
------------------------------------------------------ */

.clear{
	height:0px;
	clear:both;
}
* html .clear{
	overflow:hidden;
}
.alt {
	position:absolute;
	top:-5000px;
	left:-999px;
}

.ofh{
	overflow:hidden;}

.floatleft{float:left;}
.floatright{float:right;}
.clearleft{clear:left;}
.clearright{clear:right;}
.clearboth{clear:both;}

.align_right{text-align:right!important;}
.align_center{text-align:center!important;}
.align_left{text-align:left!important;}

.valignT{ vertical-align:top!important;}
.valignM{ vertical-align:middle!important;}
.valignB{ vertical-align:bottom!important;}

.m0a{ margin:0 auto!important;}

.mA10{ margin:10px!important;}
.mA15{ margin:15px!important;}
.mA20{ margin:20px!important;}

.mT0{margin-top:0px!important;}
.mT5{margin-top:5px!important;}
.mT10{margin-top:10px!important;}
.mT15{margin-top:15px!important;}
.mT20{margin-top:20px!important;}
.mT30{margin-top:30px!important;}
.mT40{margin-top:40px!important;}
.mT50{margin-top:50px!important;}

.mL0{margin-left:0px!important;}
.mL5{margin-left:5px!important;}
.mL10{margin-left:10px!important;}
.mL15{margin-left:15px!important;}
.mL20{margin-left:20px!important;}
.mL30{margin-left:30px!important;}

.mR0{margin-right:0px!important;}
.mR5{margin-right:5px!important;}
.mR7{margin-right:7px!important;}
.mR10{margin-right:10px!important;}
.mR15{margin-right:15px!important;}
.mR20{margin-right:20px!important;}
.mR30{margin-right:30px!important;}

.mB0{margin-bottom:0px!important;}
.mB5{margin-bottom:5px!important;}
.mB10{margin-bottom:10px!important;}
.mB15{margin-bottom:15px!important;}
.mB20{margin-bottom:20px!important;}
.mB25{margin-bottom:25px!important;}
.mB30{margin-bottom:30px!important;}
.mB40{margin-bottom:40px!important;}
.mB50{margin-bottom:50px!important;}


.pA10{ padding:10px!important;}
.pA15{ padding:15px!important;}
.pA20{ padding:20px!important;}

.pT5{ padding-top:5px!important;}
.pT10{ padding-top:10px!important;}
.pT20{ padding-top:20px!important;}
.pT30{ padding-top:30px!important;}

.pB0{ padding-bottom:0px!important;}
.pB5{ padding-bottom:5px!important;}
.pB10{ padding-bottom:10px!important;}
.pB20{ padding-bottom:20px!important;}
.pB30{ padding-bottom:30px!important;}

.pL5{ padding-left:5px!important;}
.pL10{ padding-left:10px!important;}
.pL20{ padding-left:20px!important;}
.pL30{ padding-left:30px!important;}

.pR5{ padding-right:5px!important;}
.pR10{ padding-right:10px!important;}
.pR20{ padding-right:20px!important;}
.pR30{ padding-right:30px!important;}


.m0aPC{ margin:0 auto!important;}

.mA10PC{ margin:10px!important;}
.mA15PC{ margin:15px!important;}
.mA20PC{ margin:20px!important;}

.mT0PC{margin-top:0px!important;}
.mT5PC{margin-top:5px!important;}
.mT10PC{margin-top:10px!important;}
.mT15PC{margin-top:15px!important;}
.mT20PC{margin-top:20px!important;}
.mT30PC{margin-top:30px!important;}
.mT40PC{margin-top:40px!important;}
.mT50PC{margin-top:50px!important;}

.mL0PC{margin-left:0px!important;}
.mL5PC{margin-left:5px!important;}
.mL10PC{margin-left:10px!important;}
.mL15PC{margin-left:15px!important;}
.mL20PC{margin-left:20px!important;}
.mL30PC{margin-left:30px!important;}

.mR0PC{margin-right:0px!important;}
.mR5PC{margin-right:5px!important;}
.mR7PC{margin-right:7px!important;}
.mR10PC{margin-right:10px!important;}
.mR15PC{margin-right:15px!important;}
.mR20PC{margin-right:20px!important;}
.mR30PC{margin-right:30px!important;}

.mB0PC{margin-bottom:0px!important;}
.mB5PC{margin-bottom:5px!important;}
.mB10PC{margin-bottom:10px!important;}
.mB15PC{margin-bottom:15px!important;}
.mB20PC{margin-bottom:20px!important;}
.mB25PC{margin-bottom:25px!important;}
.mB30PC{margin-bottom:30px!important;}
.mB40PC{margin-bottom:40px!important;}
.mB50PC{margin-bottom:50px!important;}


.pA10PC{ padding:10px!important;}
.pA15PC{ padding:15px!important;}
.pA20PC{ padding:20px!important;}

.pT5PC{ padding-top:5px!important;}
.pT10PC{ padding-top:10px!important;}
.pT20PC{ padding-top:20px!important;}
.pT30PC{ padding-top:30px!important;}

.pB0PC{ padding-bottom:0px!important;}
.pB5PC{ padding-bottom:5px!important;}
.pB10PC{ padding-bottom:10px!important;}
.pB20PC{ padding-bottom:20px!important;}
.pB30PC{ padding-bottom:30px!important;}

.pL5PC{ padding-left:5px!important;}
.pL10PC{ padding-left:10px!important;}
.pL20PC{ padding-left:20px!important;}
.pL30PC{ padding-left:30px!important;}

.pR5PC{ padding-right:5px!important;}
.pR10PC{ padding-right:10px!important;}
.pR20PC{ padding-right:20px!important;}
.pR30PC{ padding-right:30px!important;}

.w400PC{width:400px!important;}
.w520{width:520px!important;}
.w525{width:525px!important;}
.w620{ width:620px!important;}
.w660{ width:660px!important;}
.w700{ width:700px!important;}

.w99p{ width:99%!important;}
.w100p{ width:100%!important;}


/* FONT -------------------------- */

.size10{font-size:10px!important;}
.size12{font-size:12px!important;}
.size13{font-size:13px!important;}
.size14{font-size:14px!important;}
.size16{font-size:16px!important;}
.size18{font-size:18px!important;}
.size20{font-size:20px!important;}
.size22{font-size:22px!important;}

.fontN{font-weight:normal!important;}
.bold{font-weight:bold;}
.black{color:#000000!important;}
.brack{color:#000000!important;}
.red{color:#ba0000!important;}
.red2{color:#660000!important;}

.w130{width:130px!important;}

/* ICON -------------------------- */

.newsList .icoExel{
	font-size:10px;
	padding:5px 0 3px 25px;
	background:url(../images/icon/ico_ex.gif) no-repeat 0 3px;}
.newsList .icoPdf{
	font-size:10px;
	padding:5px 0 3px 25px;
	background:url(../images/icon/ico_pdf.gif) no-repeat 0 3px;}
.newsList .icoWord{
	font-size:10px;
	padding:5px 0 3px 25px;
	background:url(../images/icon/ico_wo.gif) no-repeat 0 3px;}
.newsList .icoExe{
	font-size:10px;
	padding:5px 0 3px 25px;
	background:url(../images/icon/ico_exe.gif) no-repeat 0 3px;}

/* LINK -------------------------- */

a{color:#007cb6; cursor:pointer;}
a:hover{color:#39c0ff; text-decoration:underline;}

/* DISPLAY NONE--------------------------*/

#headerSP,.footerSP{display:none!important;}
.forSP{display:none!important;}
.build-menu{display:none!important;}
/* -------------------------- */
ol {margin-left:1.5em;}
ol li{ list-style-type:decimal;}

p{text-align:left;}

.blue{color:#007cb6!important;}
.blue2{color:#2284c0!important;}
.green{ color:#64980b!important;}
.green2{color:#72af2c!important;}
.pink{color:#e8538c!important;}
.orange{color:#ff9400!important;}
.brown{color:#624f15!important;}


.overflow{overflow:hidden;}

.bt:hover{ opacity:0.7;}
.borderNon{ border:none!important;}

.arrow_blue,
.link{
	background:url(../images/icon/ico_arrow.png) no-repeat left 3px;
	padding-left:21px;
	padding-bottom:2px;
	}

.size12 .arrow_blue,
.size12 .link,
.size12.arrow_blue,
.size12.link{
	background:url(../images/icon/ico_arrow.png) no-repeat left 1px;
	padding-left:21px;
	}

.size12 .link_back,
.size12.link_back{
	background:url(../images/icon/ico_arrow_back.png) no-repeat left 1px;
	padding-left:21px;
	}

.link_back{
	background:url(../images/icon/ico_arrow_back.png) no-repeat left 4px;
	padding-left:21px;
	}


.commonEntry ul.box,
ul.box{
    border: 1px solid #D4D1C3;
    font-size: 14px;
    margin: 0 0 25px;
    overflow: hidden;
    padding: 0;
    width: 676px;
	}

.commonEntry ul.box li,
ul.box li{
	padding:7px 10px 5px;
	border-top:1px dotted #CCC;
	margin:-1px 0 0 0;
	overflow:hidden;
	background:none;
	}

.commonEntry ul.box li a.floatright,
.commonEntry ul.box li span.floatright,
ul.box li a.floatright,
ul.box li span.floatright{
	width:110px;
	white-space:nowrap;
	font-size:12px;
	padding-top:2px;
	text-align:right;
	}

.commonEntry ul.box li .floatright a,
ul.box li .floatright a{
	display:block;
	float:right;
	width:110px;
	white-space:nowrap;
	}

.commonEntry ul.box li a{
	text-decoration:none;}

.ico_exel{
	font-size:10px;
	padding:5px 0 3px 15px;
	background:url(../images/icon/ico_ex.gif) no-repeat 0 3px;
	margin:0 0 0 7px;}
.ico_pdf{
	font-size:10px;
	padding:5px 0 3px 15px;
	background:url(../images/icon/ico_pdf.gif) no-repeat 0 3px;
	margin:0 0 0 7px;}
.ico_word{
	font-size:10px;
	padding:5px 0 3px 15px;
	background:url(../images/icon/ico_wo.gif) no-repeat 0 3px;
	margin:0 0 0 7px;}
.ico_ichi{
	font-size:10px;
	padding:5px 0 3px 15px;
	background:url(../images/icon/ico_taro.gif) no-repeat 0 3px;
	margin:0 0 0 7px;}
.ico_exe{
	font-size:10px;
	padding:5px 0 3px 15px;
	background:url(../images/icon/ico_exe.gif) no-repeat 0 3px;
	margin:0 0 0 7px;}
.ico_blank{
	font-size:10px;
	padding:5px 0 3px 15px;
	background:url(../images/icon/ico_blank.gif) no-repeat 0 3px;
	margin:0 0 0 7px;
	}

div.error{
	border:3px solid #BA0000;
	padding:15px 15px 10px;
	}

div.error p.loginMessage{
	margin-bottom:5px;
	background:url(../images/common/dot_red.gif) no-repeat 0 10px;
	padding-left:11px;
	}


/* body layout
------------------------------------------------------ */

body {
	text-align:center;
	height:100%;
	width:100%;
	min-width:1150px;
	margin:0 auto;
	font-size:12px;
	line-height:1.5;
	color:#000000;
	background:#f4f7f8;

}

#wrapper{
	width:100%;
	min-width:1052px;
	margin:0 auto;
	background:url(../images/common/bg.jpg) no-repeat center 0 #f4f7f8;
	}


/* header
------------------------------------------------------

#header{
	width:1052px;
	margin:0 auto -40px;
	position:relative;
	z-index:2;
}

#header a.logo{
	position:absolute;
	top:17px;
	left:22px;
}

#header a.btHome{
	position:absolute;
	top:10px;
	left:358px;
}

.headerIn{
	position:relative;
	height:68px;
	width:1052px;
	}


.english-Body #header{
	margin:0 auto 0px;
}

.english-Body .headerIn{
	position:relative;
	height:80px;
	width:1052px;
	}

.headerBtn{
	position:absolute;
	top:28px;
	left:365px;
	}

.headerBtn li{
	float:left;
	}

.headSearchWrap{
	position:absolute;
	top:29px;
	left:622px;
	}
.english-Body .headSearchWrap{
	position:absolute;
	top:29px;
	left:810px;
	}
.headSearchWrap input.headSearchBox{
	border:none;
	background:#f6f6f6;
	border:1px solid #cccccc;
	border-radius:5px;
	font-size:12px;
	padding:3px 5px;
	float:left;
	}
.headSearchWrap input.headSearchBox{
	border:none;
	background:#f6f6f6;
	border:1px solid #cccccc;
	border-radius:5px 0 0 5px;
	font-size:12px;
	padding:0px 7px 0;
	float:left;
	margin-right:-2px;
	width:150px;
	height:24px;
	}

.headSearchWrap .searchBt{
	float:left;
	display:block;
	width:48px;
	height:26px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../images/common/head_bt_search.gif) no-repeat 0 0;
	border:none;
	cursor:pointer;
	}

.memberBt{
	position:absolute;
	right:30px;
	top:0;
	}
 */
/* header menu
------------------------------------------------------ */

#header .globalMenu{
	width:988px;
	height:67px;
	position:relative;
	overflow:hidden;
	margin-left:30px;
	list-style:none;
}

#header .globalMenu li{
	position:absolute;
	height:67px;
	top:0;
	text-indent:-9999px;
}

#header .globalMenu li.gMenu0{
	width:179px;
	left:0;
}

#header .globalMenu li.gMenu1{
	width:211px;
	left:179px;
}

#header .globalMenu li.gMenu2{
	width:210px;
	left:390px;
}

#header .globalMenu li.gMenu3{
	width:209px;
	left:600px;
}

#header .globalMenu li.gMenu4{
	width:179px;
	left:809px;
}

#header .globalMenu li a{
	display:block;
	height:67px;
	background-image:url(../images/common/global-menu.png);
	background-repeat:no-repeat;
}

#header .globalMenu li.gMenu0 a{
	width:179px;
	background-position:0 0;
}

#header .globalMenu li.gMenu0 a:hover{
	background-position:0 -67px;
}

#header .globalMenu li.gMenu0 a.now{
	background-position:0 -133px;
}

#header .globalMenu li.gMenu1 a{
	width:211px;
	background-position:-179px 0;
}

#header .globalMenu li.gMenu1 a:hover{
	background-position:-179px -67px;
}

#header .globalMenu li.gMenu2 a{
	width:210px;
	background-position:-390px 0;
}

#header .globalMenu li.gMenu2 a:hover{
	background-position:-390px -67px;
}

#header .globalMenu li.gMenu3 a{
	width:209px;
	background-position:-600px 0;
}

#header .globalMenu li.gMenu3 a:hover{
	background-position:-600px -67px;
}

#header .globalMenu li.gMenu4 a{
	width:179px;
	background-position:-809px 0;
}

#header .globalMenu li.gMenu4 a:hover{
	background-position:-809px -67px;
}

.soudan-Body #header .globalMenu li.gMenu1 a{
	background-position:-179px -134px;
}

.manabu-Body #header .globalMenu li.gMenu2 a{
	background-position:-390px -134px;
}

.niben-Body #header .globalMenu li.gMenu3 a{
	background-position:-600px -134px;
}

.staff-Body #header .globalMenu li.gMenu4 a{
	background-position:-809px -134px;
}

/* google
----------------------------------------*/

#___gcse_0{
	width:222px!important;
	}

.gsc-input-box{
	border-radius:3px 0 0 3px;
	}

#___gcse_0 .gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right: 0;}

.gsc-search-button input.gsc-search-button,
.gsc-search-button input.gsc-search-button:hover,
.gsc-search-button input.gsc-search-button:focus {
    border-color: #666;
	border-left:0;
    background-color: #555;
    background-image: none;
    filter: none;
	margin: 0;
	padding: 6px 15px;
	border-radius:0 3px 3px 0;
}

.gsc-tabsArea{
	display:none!important;}

#___gcse_1{
	position:relative;
	top:-20px;
	}

#___gcse_1 .gsc-result .gs-title{
	height:auto;}

.gsc-results .gsc-cursor-box .gsc-cursor-page{
	padding:5px 10px;
	border:1px solid #aaa;
	}

/* mainBlock
------------------------------------------------------ */

#mainBlock{
	width:1052px;
	margin:0 auto;
	background:url(../images/common/contents_shadow.png) no-repeat 0 105px;
	position:relative;
	z-index:1;
	padding-bottom:50px;
}

.english-Body #mainBlock.third-contents{
	padding-top:20px;
	background:url(../images/common/contents_shadow_common.png) no-repeat 0 0;
	}

#mainBlock.third-contents{
	background:url(../images/common/contents_shadow_common.png) no-repeat 0 40px;
	padding-top:60px;
	padding-bottom:50px;
	}

.mainBlockIn{
	width:980px;
	min-height:500px;
	height:auto;
	margin:0 auto;
	}

.popUpNews .mainBlockIn{
	min-height:0;
	}

.mainImg{
	background:url(../images/common/mainimg_shadow.gif) no-repeat center bottom;
	padding-bottom:4px;
	}

.english-Body .mainImgtop{
	background:url(../images/common/mainimg_shadow.gif) no-repeat center bottom;
	padding-bottom:4px;
	height:220px;
	}
.english-Body .mainImgscond{
	background:url(../images/common/mainimg_shadow.gif) no-repeat center bottom;
	padding-bottom:4px;
	height:110px;
	}
.breadcrumb{
	width:980px;
	overflow:hidden;
	padding:7px 0 12px;
	}

.breadcrumb ul{
	margin-left:-15px;
	}

.breadcrumb ul li{
	float:left;
	background:url(../images/layout/arrow.gif) no-repeat left center;
	padding-left:15px;
	margin-right:10px;
	}

.breadcrumb ul li a{
	text-decoration:none;
	}

.leftWrap{
	float:left;
	width:200px;
	/* overflow:hidden; */
	}

.leftMenuWrap{
	float:left;
	width:198px;
	border:1px solid #d0d5d9;
	border-radius:10px;
	background:#FFF;
	overflow:hidden;
	margin-bottom:15px;
	}

.leftBanner{
	float:left;
	width:200px;
	}

.leftWrap .leftBanner ul li{
	margin-bottom:7px;
	}

.leftWrap .leftBanner ul li a{
	background:none!important;
	border:none;
	padding:0;
	margin:0;
	text-align:center;
	}

.leftWrap .leftBanner ul li a img{
	margin:0 auto;
	}


.leftWrap ul.main{
	padding-bottom:7px;
	}

.leftWrap ul li a{
	display: block;
	padding: 15px 30px 10px 20px;
	text-align: left;
	color: #333;
	font-size: 15px;
	text-decoration: none;
	border-top: 1px solid #d0d5d9;

	}




.leftWrap ul li.first a{
	border-radius:9px 9px 0 0;
	border-top:none;
	}

.leftWrap ul li ul.sub{
	padding:7px 0 7px;
	border-bottom:1px solid #e4e4e4;
	margin-bottom:-1px;
    background: none repeat scroll 0 0 #F6F6F6;
	}

.leftWrap ul li ul.sub li{
	margin-bottom:7px;
	line-height:1.3;
	}

.leftWrap ul li ul li a{
	display:block;
	padding:0px 12px;
	margin:3px 0 3px 13px;
	text-align:left;
	color:#333;
	font-size:13px;
	text-decoration:none;
	border-top:none;
	border-radius:0;
	}

.leftWrap ul li.first ul li a{
	border-radius:0;
	}



.contactBody .leftWrap ul li a,
.newsBody .leftWrap ul li a,
.homeBody .leftWrap ul li a,
.english-Body .leftWrap ul li a{ background:url(../images/layout/left_arrow_b.png) no-repeat 93% center; color:#333;}
.soudanBody .leftWrap ul li a { background:url(../images/layout/left_arrow_g.png) no-repeat 93% center;	color:#333;}
.manabuBody .leftWrap ul li a { background:url(../images/layout/left_arrow_p.png) no-repeat 93% center;	color:#333;}
.nibenBody .leftWrap ul li a { background:url(../images/layout/left_arrow_o.png) no-repeat 93% center;	color:#333;}
.staffBody .leftWrap ul li a { background:url(../images/layout/left_arrow_br.png) no-repeat 93% center;	color:#333;}
.blogBody .leftWrap ul li a { background:url(../images/layout/left_arrow_br.png) no-repeat 93% center;	color:#333;}


.contactBody .leftWrap ul li a.on,
.newsBody .leftWrap ul li a.on,
.homeBody .leftWrap ul li a.on,
.english-Body .leftWrap ul li a.on{	background:url(../images/layout/left_arrow_w.png) no-repeat 93% center #008cce; color:#FFF;}
.soudanBody .leftWrap ul li a.on{	background:url(../images/layout/left_arrow_w.png) no-repeat 93% center #78b50f; color:#FFF;}
.manabuBody .leftWrap ul li a.on{	background:url(../images/layout/left_arrow_w.png) no-repeat 93% center #d44281; color:#FFF;}
.nibenBody .leftWrap ul li a.on{	background:url(../images/layout/left_arrow_w.png) no-repeat 93% center #fc8f00; color:#FFF;}
.staffBody .leftWrap ul li a.on{	background:url(../images/layout/left_arrow_w.png) no-repeat 93% center #624d1c; color:#FFF;}
.blogBody .leftWrap ul li a.on{	background:url(../images/layout/left_arrow_w.png) no-repeat 93% center #7d5b41; color:#FFF;}


.contactBody .leftWrap ul li ul li a,
.newsBody .leftWrap ul li ul li a,
.homeBody .leftWrap ul li ul li a,
.english-Body .leftWrap ul li ul li a{	background:url(../images/common/list_blue.gif) no-repeat left 5px;}
.soudanBody .leftWrap ul li ul li a{	background:url(../images/common/list_green.gif) no-repeat left 5px;}
.manabuBody .leftWrap ul li ul li a{	background:url(../images/common/list_purple.gif) no-repeat left 5px;}
.nibenBody .leftWrap ul li ul li a{		background:url(../images/common/list_orange.gif) no-repeat left 5px;}
.staffBody .leftWrap ul li ul li a{		background:url(../images/common/list_brown.gif) no-repeat left 5px;}
.blogBody .leftWrap ul li ul li a{		background:url(../images/common/list_brown.gif) no-repeat left 5px;}


.contactBody .leftWrap ul.sub li a.on,
.newsBody .leftWrap ul.sub li a.on,
.homeBody .leftWrap ul.sub li a.on,
.english-Body .leftWrap ul.sub li a.on{	background:url(../images/common/list_blue.gif) no-repeat left 5px; color:#008cce;}
.soudanBody .leftWrap ul.sub li a.on{	background:url(../images/common/list_green.gif) no-repeat left 5px; color:#679c0b;}
.manabuBody .leftWrap ul.sub li a.on{	background:url(../images/common/list_purple.gif) no-repeat left 5px; color:#d44281;}
.nibenBody .leftWrap ul.sub li a.on{	background:url(../images/common/list_orange.gif) no-repeat left 5px; color:#ed6c00;}
.staffBody .leftWrap ul.sub li a.on{	background:url(../images/common/list_brown.gif) no-repeat left 5px; color:#624d1c;}
.blogBody .leftWrap ul.sub li a.on{		background:url(../images/common/list_brown.gif) no-repeat left 5px; color:#7d5b41;}

.news-Body .leftWrap ul.main li.on a{
	color:#008CCE;
	}


.leftWrap ul.sub li a:hover{
	text-decoration:underline;
	}

.leftWrap ul li ul.sub li a{
	border-radius:0;
	}

.leftWrap ul.sub li.first a{
	border-top:none;
	}

.Box {overflow:hidden;}

.mainBlockIn .backBtn{
    float: right;
    width: 758px;
	padding-top:10px;
	text-align:left;
	}

.grayBox{
	background:#f8f8f8;
	border-radius:10px;
	padding:15px 20px;
	}

.borderBdot{
	border-bottom:1px dotted #cccccc;
	padding-bottom:10px;
	margin-bottom:10px;
	}

.columnBox{
	background:#f0f8ff;
	border-radius:10px;
	padding:15px 30px;
	}

.columnTitle{
	margin: -17px 0 0 -7px;
	text-align:left;
	}

/* footer
------------------------------------------------------ */

#footer{
	width:100%;
	min-width:1052px;
	background:url(../images/common/footer.gif) repeat-x 0 25px;
	overflow:hidden;
	margin-top:-30px;
	}


.mtFooter{
	background:url(../images/common/mtfooter.gif) repeat-x 0 25px!important;
	}

.footerIn{
	width:100%;
	min-width:1052px;
	margin:0 auto;
	background:url(../images/common/footer_bottom.gif) repeat-x 0 bottom;
	}

.footerBottom{
	width:1052px;
	margin:0 auto;
	height:195px;
	}

#footer .gotop{
	width:1052px;
	margin:0px auto 0;
	text-align:right;
	padding:0;
	overflow:hidden;
	position:relative;
	z-index:10;
	}

#footer .gotop a{
	float:none!important;}

#footer .fooerLeft{
	width:530px;
	float:left;
	padding-top:17px;
	}

#footer .fooerLeft a,
#footer .fooerLeft p{
	float:left;
	line-height:1.3;
	}

#footer .fooerLeft a{
	margin-right:15px;}

#footer .footerRight{
	width:522px;
	float:right;
	text-align:left;
	padding-top:30px;
	}

#footer .footerRight ul{
	width:522px;
	}

#footer .footerRight ul li{
	float:left;
	margin-right:10px;
	}

#footer .footerRight ul li a{
	color:#000;
	background:url(../images/common/arrow_double.gif) no-repeat left center;
	padding-left:15px;
	text-decoration:none;
	}

#footer .footerRight ul li a:hover{
	text-decoration:underline;
	}

#footer address{
	padding-top:30px;
	}

#footer address img{
	max-width: 90%;
	}

.english-Body #footer{
	width:100%;
	min-width:1052px;
	background:url(../images/common/footerEn.gif) repeat-x 0 23px;
	height:220px;
	margin-top:50px;
	overflow:hidden;
	}

.english-Body #footer .fooerLeft{
	width:948px;
	margin:0 auto;
	padding:17px 0 0 0;
	}



.footerMiddle{
	width:1052px;
	padding:15px 0;
	overflow:hidden;
	margin:0 auto;
	}

.footerMiddleL{
	width:400px;
	float:left;
	}

.footerMiddleL .tit{
	font-weight:bold;
	color:#008fc6;
	font-size:16px;
	text-align:left;
	}

.footerMiddleR{
	width:600px;
	float:right;
	margin-top:18px;
	}

.footerMiddleR.wrap1{
	background:url(../images/common/footer_middle_bg.gif) repeat-y 0 0;
	}

.footerMiddleR.wrap1 dl{
	width:195px;
	float:left;
	text-align:left;
	}

.footerMiddleR dl dt{
	font-size:13px;
	margin-bottom:3px;
	text-align:left;
	font-weight:bold;
	}

.footerMiddleR dl dd {
	text-align:left;
	margin-bottom:2px;
	font-size:11px;
	}

.footerMiddleR dl dt a{
	text-decoration:none;
	}

.footerMiddleR dl dt a:hover{
	text-decoration:underline;
	}

.footerMiddleR dl dd a{
	color:#000;
	text-decoration:none;
	}

.footerMiddleR dl dd a:hover{
	text-decoration:underline;
	}

.footerMiddleR.wrap2{
	width:600px;
	float:right;
	border-top:1px solid #dbdbdb;
	padding-top:7px;
	margin-top:7px;
	}

.footerMiddleR.wrap2 dl dd{
	margin-bottom:2px;
	float:left;
	padding-right:50px;
	}


/*　print
----------------------------------------*/

.printWrap .contents {
    border: none;
    border-radius: 0px;
    float: none;
    width:auto;
	}

.printWrap .contents .entryBody{
	width:678px;
	margin:0 auto;
	padding:0;

	}

.printbtn{
	width:200px;
	margin:10px 0 20px;
	padding:10px 0;
	font-size:16px;
	}

.kadomaruBox{
	border: 1px solid #D0D5D9;
    border-radius: 12px;
	background:#FFF;
	margin-bottom:20px;
	overflow:hidden;

}
@media print{
.printbtn{display:none;}
body{
	background:none;}
#wrapper{
	background:none;
	}
#footer{
	margin-top:20px;}
.footerBottom{
	height:120px;}
	}

.forSP,.exLink{
	display:none!important;
}

#btnSP{
	/*display:none;*/
	text-align:	center;
	width:100%;
	background:#008cce;
	padding:60px 0 80px;
}
#btnSP img{
	width:50%;
	max-width:100%;
	height:auto;
}
#btnSP:hover{
	opacity:0.7;
}
#btnSP p{
	text-align:	center;
}

.blogBody .contents .entryBody h3{
	border-bottom: 3px solid #7d5b41;
	color: #7d5b41;
}